<!-- 客户不良信息记录提示 -->
<template>
  <internalControlWarning ref="BadCustomerInformation" bjlx="客户不良信息记录提示" type="3"></internalControlWarning>
</template>

<script>
import internalControlWarning from "@/page/earlyWarning/internalControlWarning/index.vue";
export default {
  components: {
    internalControlWarning,
  },
  data() {
    return {};
  },
  mounted() {
    this.$refs.BadCustomerInformation.getList('客户不良信息记录提示');
  },
};
</script>

<style lang="scss" scoped>
</style>

